export const DORMITORY_A = {
	'type': 'FeatureCollection',
	'name': 'Dormitory A',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory A',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/b8igbnn5ei51vr6f83flhrjmtg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqn0wD9Vq77JAboOfAI-521zGgUsG7UFZLa40L35LxniBY9bT1LHmOCiWrBpKWz8qJCwkedfIqrxud1Zbv_YRKygBZoeOLxNCqbjbo_Bu4ouvbP6vlbUt_h7fctVQ5hRDdIJslm3G0LKSyXZgF_Y9VHmFkmd1mUCWfeGtWzHuFbh6c6xkY78ddQvG-K3N-k-bNFKtV5vWKEGLerpSqdej5aGTySaw?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3760724, 50.1315135],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory A',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/dlv6mlbq72rfs0ao98j2mvqn70/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALom76e162TQOU5tH4zfAlJr1UfmEclFqYCcxSsVvxlLjK6_Z_x3Tw76uV-WSam4eTcE7dWP8p6W9v5354RnpqgVKCHm_kawaAfJn3Yw4cTtSAkHKwGkHB137SUjDZvxyRbL4Z1m2UmcCelovAtqAe_TJKOtQu08Josx8L4KWCxce7Oz-8WJkLw-nNpF4UmdZEPTlgM8yFKu9BaeR4izx82PAU4CRw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3757331, 50.1316683],
						[14.3756098, 50.131566],
						[14.3763742, 50.1311697],
						[14.3765177, 50.1312754],
						[14.3757331, 50.1316683],
					],
				],
			},
		},
	],
};

export const DORMITORY_BCD = {
	'type': 'FeatureCollection',
	'name': 'Dormitory',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitories BCD',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/qu59k735m085i1e1v41qse0j44/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqfRwq14pqivquqdPoIOXc-p0jZ99gDy6TI7FfWZYfkdWEckYFp5wgmtQUhbRgLdfJJHHNiqEw35Hm6foD4kZMTnhLpN3wKaw2ZWT8kfdPH_fDnS02uHbqaS82o4nj_gl3xsT4XxL5SFN5AFTJ3C-Nu-ktDcCdfCxWlGoAmq5mnQETLJ6OnjHVss0Tpg_Ts19Gv1rDykdesJtvuf9q4Cdkg4p0CWg?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3764725, 50.129974],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory B - Dormitory Directorate',
				'description': 'Dormitory BCD, CZU in Prague',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/fplup4mec91s5ei8h1d5qdqjds/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoAzv8h9z81N7w_qNk40dCz4g_wwH7mywKWHy4A5CavCWxSkdHfPrslKIwPDe4Z1-BtK94W6Uge2DXYvEVM0yEcFBq8wld1oZyKr38aVnQJT7fY-pD0gHoI9XtOQ_Eno6T_24KSWf3jan_lNPfWFJzgj9bIFOM-S6jLHYuhai_pVSKG9qH-C3NnWpwQnIuO6tCcWzIlGzxR835rFF9JsmS8b1qx1A?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3766661, 50.1307452],
						[14.3764582, 50.1307444],
						[14.3764706, 50.1305623],
						[14.3765577, 50.1305666],
						[14.3765685, 50.130386],
						[14.37648, 50.1303826],
						[14.3764877, 50.1302948],
						[14.3764073, 50.1302939],
						[14.3764086, 50.1302599],
						[14.3764113, 50.1302285],
						[14.3764944, 50.130232],
						[14.3764944, 50.1302156],
						[14.376701, 50.1302199],
						[14.3766661, 50.1307452],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory C',
				'description': 'Dormitory BCD, CZU in Prague',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3rgfnq2dt1a8slkqafge7tkkic/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpVYX5MN2hEAnDOFF7Tn8vW-1-gHU0yQlRjg0lRIvo9LE5N_r66zyP0HgsOGlM05fOeKWVS1WzEjQ9kzp50JI2kJ9lOS0FoA8Y9eaDZ5yZop3uB3ExBaJeW1eEKfj-bAzfF1kiG6jKiVvaL0VrK6b2HJyjUEfurq4XQhLS_oRQnrq_xFpyqIYWcKWSyVK1MRSxpTde0kOtjfq94kIUEUL8FgVkqPw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.376237, 50.1299706],
						[14.3762643, 50.1295616],
						[14.3764615, 50.1295667],
						[14.3764306, 50.1299278],
						[14.3764682, 50.1299295],
						[14.3764627, 50.1300152],
						[14.3764236, 50.1300158],
						[14.3764113, 50.130219],
						[14.3764073, 50.1302939],
						[14.3762209, 50.1302882],
						[14.376237, 50.1299706],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory D',
				'description': 'Dormitory BCD, CZU v Praze',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/thlvrtk9m8pjkdn76ner4qpt1k/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALovWlzPxzkujw3PDebuj5iNvy7YiadmkNbu4jXBg3gWHnEN8p2ocSzb-xpUog3Shgw5xYzqzp4TL_ntPq5nHqbLeCXaSJYy17rblEWLtbv9R1xvi4lQPapfUJInWqmkKvEeSn_6a3Cxi6Au9v3v98HdBsNfVS-pdSCu_HwUmsSGkO4A7jC478SESMx96a2KTwmqhzBTZ3auMGYTE-Cga6tPt6tHsg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3764508, 50.1296501],
						[14.3764575, 50.1295864],
						[14.3765647, 50.1295891],
						[14.3765996, 50.1291446],
						[14.376782, 50.129148],
						[14.3767458, 50.129675],
						[14.3765648, 50.1296733],
						[14.3765675, 50.129651],
						[14.3764508, 50.1296501],
					],
				],
			},
		},
	],
};

export const DORMITORY_JIH = {
	'type': 'FeatureCollection',
	'name': 'Dormitory',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory JIH',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ho4k8o4nedrdiugf508nugtg50/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrxdkgw_qXV-Bc_-pXT5Es1g-ivV6EIZt2xChQ4cRbwizi4gJeMeHXDsBccI1gNvbHke-VcFE4nX28EJHKswIn8iP_UH3grefafIhOki-bi7J332Svbyc2oSMzHDVPHV6jpdtGiInyO0YHSwCZMGo8VNUAp0reosP2KVbs4Yn2W4VCcM5ox94Yg_5tU7dFABKrBek8PDN5Pue_Qub1eoFUcYdfFsA?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3772362, 50.1305022],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory JIH',
				'description': 'Dormitory JIH, CZU in Prague',
				'gx_media_links':
					'https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/58fhr6bekpr16q38ens9bdtjdg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALo_LVRSfWliChspzkLA_WYxNZb4VbgDv5I9eJUSuBjSSqGAoeyPs83khLkcYCNE_fDuT7IG0ZIOo4bc6zim2HupaWCUIceeyaVgkfyQDEtXlIuk_ab6Je9DHaZhiAUk1yME_1GM04AWWblAKPsuK86pUz32VvHlGq-UmdbojunIYy0x1Ed9U2jJPC_ROfYZ2dzCNOZ0zdGRHCsYl3ASwsBo1DhfOQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3774568, 50.1307439],
						[14.377446, 50.1308857],
						[14.377336, 50.1308849],
						[14.3773387, 50.1308385],
						[14.3769659, 50.1308221],
						[14.3769766, 50.1307215],
						[14.3774568, 50.1307439],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classroom JIH008-JIH568',
				'description': 'Dormitory JIH, CZU in Prague',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/2ue7a2ljmb0s6k2p3dh94ubq9o/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrM8Rcy6yQq6DxduvbMS6uhpV88ZlnQGMRFdbSOwcYIXq23iSLhmK4CMy3Kts9KSWaQzGqu4XuyJHZuu7-3kCEJexnscUHWKabkC_nnjMH8mqD7_-w8QK4JkjkZ1_tLMcraPaj2b4G7uSp3jLGesVj9hc00GF7sCbM56R_TuNt1udHCw67kV6CZNUgNf82t04PHc00QHBexAl33h9CyfmiYP0lHAw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.377226, 50.1307404],
						[14.377261, 50.1302155],
						[14.3774917, 50.1302155],
						[14.3774582, 50.1307499],
						[14.377226, 50.1307404],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory JIH',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/f7883ohf6gjcaqu1h2ng23epoc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrPmbvTB0Vzi2H3TnMOGwRp8VX1wCAzEztWU5z_WGC9hOYnBZ5vJgdtkooTIRIfMkbunOThMq-Ek6uhWiQQxhdFT4fCdkiCLYGcKoTSsVg1j6vi5zDibrQ7a_GlZPPEjoNlrbb-nTZH_hNwZGnFHINBgEhaj_2gjGCV07J7OvQrxCx3tcr3nz8n5ei0sCoaMGdNwe3729oRiLRy9ap2Sb1eAm9aEg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3771003, 50.1302148],
						[14.3771097, 50.1301676],
						[14.3771714, 50.1301684],
						[14.3771929, 50.1298821],
						[14.3774316, 50.1298907],
						[14.3774061, 50.13022],
						[14.3771003, 50.1302148],
					],
				],
			},
		},
	],
};

export const DORMITORY_EFG = {
	'type': 'FeatureCollection',
	'name': 'Dormitory',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory EFG',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3ikk02jbskgqojpum1h5qhspqc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALphAYdhRZeKn1fevQK8W3f9bHy5gXT569DgfXC4RDjClQKpJOS0z495KUf8aQcVlOccoMdU6qu3I6USLEBYoUT7EZqD_HdzExswOfQQha9Cr3EJ3yLYPFW0LPS-TP8hc_SkNX4sePJ1K6V_xK4svurIoiIu4iIaHIPddbrQEcGz0Zb5-MefycZGHrjxj2M7QeR2bC-4zKBjR2uuPLlRGoBh3itNaA?session=0&fife https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/jl0q374662jlnrnq7b2jor6420/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpakA_O-aVebR0m7vMXhw1ovwy93n6LKg8gXMD3K2-lWsgwKnh1azGiMZrNAkQiqsKuFggRVP-ysoU1roznQ6q-2tHyL5QTmZKCenFnold_skV3tu_FcCIiL42cQH24CrtOztJ7upRXGk8Til6MSaAwB7GRemP5-xW00tZL1H3mBQ5qzVaqN68wrepp564TgYshjJ5xklpz5oTmy_JdbyQ6Zau3ig?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3772463, 50.1289624],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory E',
				'description': 'Dormitory EFG, CZU in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ft43q8r532g9p68qkhn1q3grjo/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpE5Ml64r2ihrm0lZG3gkb0DCh0hvxt2b9AwZyDcyT1ZQJFFqce9xkmcbUS4Ime0JaYgd5NMwxARk6yUIhOw5O0s404YxYGIHxIaGlvA7KvbxeByY4kPHfVeoD5NDaPadnkwCVKIJ--SM-K2VRT7pJr07_hZUWkf2T35EVRwNGlTjYTLmyE50A4G9EyeUPjaZEuNijNIWgt5iXCTGZDOLZgZ-3nGA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3774066, 50.1294325],
						[14.3771894, 50.1294282],
						[14.3772297, 50.1288453],
						[14.3777419, 50.1288634],
						[14.3777366, 50.1289854],
						[14.3774388, 50.1289769],
						[14.3774066, 50.1294325],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory F',
				'description': 'Dormitory EFG, CZU in Prague',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/v1vmjdhelrdsnmi8fkbn7u40go/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALq5ukzPUK_v1aw0BH8PwaaQ36OR3ej5mZOA2dldLw6BGcYH246Pzw_cPEEj947NgI2QMTJZISYsZK0MIBUorIrcM6fdbhSVCr6Jc4Vn_2l9wSqudf3e7m9oXmzLa3VgR9QWIwJ5CH-o_yUjCAnGHzmichrkotRveOs2JwwEB7Y7EcNOAPlSOSPcx4eUS40ZJ-iEewrl0VmIXFuHP79bRFCH7m6mHg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3777341, 50.1290137],
						[14.3777717, 50.128442],
						[14.3782839, 50.1284523],
						[14.3782746, 50.1285684],
						[14.3779849, 50.1285632],
						[14.377946, 50.129018],
						[14.3777341, 50.1290137],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classroom FPC',
				'description': 'Dormitory EFG, CZU in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/egs497ln4jghjhd5r8qctd0o9g/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrwBgAd_ekDCt3YYneg2-bzH9UpgbPTujDE8e0aLUtOCnFNtff5Fgy9jnj_GELh779GBDXdUgvz8hLUxBcH8CmJkD6IQkJI-TpUyosFne2G0aRoI3vv-gyWKXBtxaxCJpHtdryjnd0oLuweDZrLutNiFAueMIEdS5Em8o8oq-Vi9lKhR9YgwYFRUpQDNcpklt0Bl5ofjmUlEsv1oInldtIfvH5Y3w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3777341, 50.1289295],
						[14.3779527, 50.1289329],
						[14.3779493, 50.129023],
						[14.3777294, 50.1290213],
						[14.3777341, 50.1289295],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Dormitory G',
				'description': 'Dormitory EFG, CZU in Prague',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/oq5gdme8vcff5hhmoauj1120pg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqG03WAUo8Ayvc20TsVpobAUJqcK9fJxk2cXoZI1AUoA6jBWEbPEo5j6OzGIbrPWbm39ypS950D_-jD1ESf2cHYufTSdVyYw9i0xycPpDclGrfHIQ74Ztz0IhUeW9yYNO1Y3ElUyrieuxJmPZtD1GqhHePD5-IL1Lb-TB8wFJ575JSAbwT8Lf5Oz0aI56XDLtEs9KiYjShzxIWa57jR9MdDyBiTlg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3782638, 50.1286148],
						[14.3782987, 50.1282288],
						[14.3785132, 50.1282365],
						[14.3784824, 50.1286208],
						[14.3782638, 50.1286148],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms G227, G327, G427',
				'description': 'Dormitory EFG, CZU in Prague',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/gd20vciq6go3cunskrsos8gt90/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoF7xclaxbOtO3uzrB7yuY3TpIVFRc-a9vhFMrR0IhFhnkDk4H3jq9aMUEOKrarggZO1eSl7I1rUgY3PtHVIRhQ_mSfPf3j6Dt-G1kDmcWJaYNTs-i-BrUEu87XV8C3Z762dhOzpkIu8vZv-YOakCywlxZr7_pdD3I-SwAMU7FwnD-xNFBABOsoOZrCxHELaHRLpWbtz2QdSbr_PJgTLTN8lPn42w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3782973, 50.1282357],
						[14.3783027, 50.1281258],
						[14.3785172, 50.1281301],
						[14.3785132, 50.1282365],
						[14.3782973, 50.1282357],
					],
				],
			},
		},
	],
};
