export const EMPLOYEE_ENTRANCES = {
	'type': 'FeatureCollection',
	'name': 'Employee entrances',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance KVD - B8',
				'description':
					'Employee parking - about 190 places. Entrance to MCEV I, FAFNR, FLD.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3716424, 50.129852],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance Dormitory A - B2',
				'description':
					'Staff parking - 122 places.<br>Entrance to the canteen, the circular hall and the rectory building.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3753178, 50.1318643],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance Round hall - B5',
				'description':
					'Staff parking - 122 places. Entrance to the canteen and dormitory A.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.376177, 50.1290833],
			},
		},
	],
};
