import Category from '../models/category';
import Faculty from '../models/faculty';

export const CATEGORIES = [
	new Category(
		'c1',
		'Foreword by the Rector',
		require('../assets/images/categories/rektor.jpg'),
		'Foreword'
	),
	new Category(
		'c2',
		'Who we are?',
		require('../assets/images/categories/who-we-are.jpg'),
		'WhoWeAre'
	),
	new Category(
		'c3',
		'Practical information',
		require('../assets/images/categories/practical-info.jpg'),
		'PracticalInformation'
	),
	new Category(
		'c4',
		'Study information',
		require('../assets/images/categories/study-info.jpg'),
		'StudyInformation'
	),
	new Category(
		'c5',
		'Leisure',
		require('../assets/images/categories/leisure.jpg'),
		'Leisure'
	),
	new Category(
		'c6',
		'Faculties & the Institute',
		require('../assets/images/categories/faculties.jpg'),
		'Faculties'
	),
	new Category(
		'c7',
		'CZU career center',
		require('../assets/images/categories/career-center.jpg'),
		'CareerCenter'
	),
];

export const FACULTIES = [
	new Faculty(
		'f1',
		'Faculty of Economics and Management',
		'#b62429',
		'EconomicsAndManagement',
		require('../assets/images/faculties/fem.jpg')
	),
	new Faculty(
		'f2',
		'Faculty of Agrobiology, Food and Natural Resources',
		'#ea952d',
		'Agrobiology',
		require('../assets/images/faculties/fafnr.jpg')
	),
	new Faculty(
		'f3',
		'Faculty of Engineering',
		'#373188',
		'Engineering',
		require('../assets/images/faculties/fe.jpg')
	),
	new Faculty(
		'f4',
		'Faculty of Environmental Sciences',
		'#1a91a1',
		'EnvironmentalSciences',
		require('../assets/images/faculties/fes.jpg')
	),
	new Faculty(
		'f5',
		'Faculty of Forestry and Wood Sciences',
		'#4b9846',
		'Forestry',
		require('../assets/images/faculties/ffws.jpg')
	),
	new Faculty(
		'f6',
		'Faculty of Tropical AgriSciences',
		'#eb5927',
		'TropicalAgriSciences',
		require('../assets/images/faculties/fta.jpg')
	),
	new Faculty(
		'f7',
		'Institute of Education and Communication',
		'#663414',
		'Institute',
		require('../assets/images/faculties/iec.jpg')
	),
];
