import React from 'react';
import { Text, StyleSheet } from 'react-native';

const Paragraph = (props) => {
	return (
		<Text style={{ ...styles.text, ...props.style }}>{props.children}</Text>
	);
};

const styles = StyleSheet.create({
	text: {
		fontFamily: 'open-sans',
		fontSize: 16,
		marginTop: 5,
		marginBottom: 10,
	},
});

export default Paragraph;
