export const BUILDINGS_CZU = {
	'type': 'FeatureCollection',
	'name': 'Buildings CZU',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'CZU Rectorate',
				'description':
					'The building of the Rectorate of the Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/pg1ollf2ph7nvcht44g51culcs/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrknIRKEPRD8y_ePEUt5_8qQEODVKDSXerbFQ6hIozHjCGZyg0Q21VZOfpQUnRc4G9KgGCIJNDp3DUPsNnSKZ9PQcpoNN3NmT7wHKgG6Er5GxyLu3HPDXRH_TUMzkYrCVegxLBvNhOeDdMAZVndbnhvF_R4KfHcRrjP49cnR3R4vVC9gZ25rHb4Xxd3HyB6BoS5teGXa2aLCE-7HtXT7b5tmhV6WA?session=0&fife https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/9hqfki85o800h8at3sptf5uc28/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqINT_eGEWoOk5rqYIizKMAc2q9wPxWO_ITjcnKwV9FXeWyZ7YtnIE53EzJHI0A3z4qnfo511eYWVe5MKkC4f14rgrLvwsNSL4PmWXnPMH_092q2scvBaaCmgGpkNNGaRBrbJysIjTNuy6ngRudH6bWiCwtvJOfImfyO8-Iyq9wG9l1azMfhl8vuyiwmc1PK0YTo5uuHju-aocqclpmexA0sgjsNw?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3734647, 50.1300787],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'CZU Rectorate',
				'description':
					'The building of the Rectorate of the Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/6mek9864320um3fjut4r3ofqqs/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALr-TKzTN3h2pZl37gydUFgnLbjLBQI3-YA67Kml1teddDrQ-GCAXuaCeif3_DaBCZFOus2M-P8DSkyx4BvS_mLwk3eHbXTQIqEbx0ww2L4O06lR9yYe3108SrRnphz3iZ2WIdNy4sey7DLxT4-pC581i3oOHNfugXRwqMk4OWfymjoDo9jKox4jvDS_-hUEOig9OTIVIfr8z3bPqDOSLbu-ftaW5Q?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3731388, 50.1300307],
						[14.3731629, 50.1299206],
						[14.3738201, 50.1299937],
						[14.3737893, 50.1301037],
						[14.3731388, 50.1300307],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms IP, S16, S19, R110',
				'description':
					'The building of the Rectorate of the Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/gl44qd28u8v4cv7vo0ifb2uruk/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrXlAf7TKlrdr0shRptG9qRROgwARqplgFRIIuy-sceIjvQ1hxDrtUGXpEwnmvhaBhb23Bl9txjjderbCjmI7H0PM53UzyebdcFSUsWyJp83r0VqXoLFqB9xeMk_L8GVQyc2iu72CTbVydXileEFVAl4yN9eOLCvQ8ArSQFfrgKuo4tQe5BDU4juvgQuZGuQgBOm1RXWpNszeoo66XWf3xLUmLW-A?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3736013, 50.1300193],
						[14.3736136, 50.1299747],
						[14.3738132, 50.1299953],
						[14.3738011, 50.1300417],
						[14.3736013, 50.1300193],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Canteen CZU',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/l72toqrif09mp1jockofnecevs/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALo79qX3kAXdipsfbYrqSzqUWxYqog8RNYYmHuaCjm7Y2VWIDpSusbADd_EfJrTjH3Qvjso6vIEhz0IYY59OTE4t2S8zHTiSXpMR2JRHr3aMOhg6O_XS0wByw_bEojlZCsutl0ZEOJP84aF0WOBk65FBfshbMqUtRWs39ygL4ABBOcTVdn0itqlSE1sPa3oP6EBsY7UtgoQizSuzOWWoNr3xr8OGDQ?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3751229, 50.1306245],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Canteen CZU',
				'description':
					'The building houses the CZU Canteen, the official CZU store, the Na Farmě restaurant, the So Deli snack shop and UEP charging kiosks.',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/kg9ol10tdogb9535rqtnsqdu6k/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoKEJH3wo_oQ9dxmChvxTs9-6ZRxQ4ZOa3pJuF_fMghBQRA5PBkAD4o8Gw3YgA4_i9GBFTVSMyZ7zDY4mrSMM1_HMuB3w3vp4EZgqz0nKVJIaytiFs9ysqc5qJRZb_tBEHjiVaPyf36hXCLcN128qFwuzyC_DlnifEy_A_5dksVq312GW8Fv0dATtEvg_pkUvDFVPLbG3wr7SIAJaAAPbJyhV2ukg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3750532, 50.1309031],
						[14.3751926, 50.1303597],
						[14.3758632, 50.1304251],
						[14.3757237, 50.1309753],
						[14.3750532, 50.1309031],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'CZU Hall',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/f647gm3ibis721u68h0ldb3eqc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoX0WhKlzvcE1ieScurvrXmhipJJayD6G84u7gVkG--faJbZGvUYto2rHx_7m36dl-CXatLPN4iQwMi1W3ZG_SXprFdw25CoRBacKoYlpZ0fgyqBMyOoDAMGuMFS8qB3JEz_NR_m44GNp6yQx3rNcpch1pm_vht49XNObDw_drj2ZImmFwy-Xn5_RkvyF_fhOErGE86DhK8PCIQIOcVeD8iV4gf9g?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3746177, 50.1303883],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'CZU Hall',
				'description':
					'The CZU hall is used mainly for graduations, matriculations, various lectures and conferences.',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/5stpgi8diaoun2m32iu1sa0rvg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp2_UVaG42UF-A3V2QDnlU5uQnyvdiRXJ1RwMVmYcCzZtSMTMDV89W5x_ryb568wO5_QaamRsi3CuQBHsKRtY6YMvqjvBN_w5JghaVqFs5ugiOWQEyzl-DHy3ZYtz_vCBNMiQrRpgNykiekRNchEddxoVKdV7bkd_ZmCDKJByrBq4kvCFdbX4Tlz-0NUdvVlD_57BDM371FTy1l9r-vbXNlROPVOQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.374514, 50.1300687],
						[14.3748345, 50.1301031],
						[14.3747554, 50.1304092],
						[14.3744282, 50.1303756],
						[14.374514, 50.1300687],
					],
				],
			},
		},
	],
};
