export const LIBRARY_CZU = {
	'type': 'FeatureCollection',
	'name': 'Library CZU',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Library CZU',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/q02bbg61nuqhml6kfp9f0hi7m0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqbsh_IomWpCWtfLsK97m-HoeSU3PKHtSrJ91qtq4YrnD1ay5Z0eLB2yDE5tQbZRFhrUJR3QluQlNdlaopRXBJqbfj5SgUMiNwy0fz7wjipjxJLw0EeszRsutZs5RFBiiLweuCUEoHrGfyPo9PkoLikmKxIkSlpyk2zEZbI0sP6_aAp0l9IilHvPgF0TociIwF5LSHtZki8bm_qAJkNLGFC8ltiaQ?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3730746, 50.1288874],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Library CZU',
				'description':
					'There is a Card Center, a cash register for paying for dormitories, a library, study rooms and a snack shop on the 1st floor. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/dpnjmlhk6i7d0cl7v2tceljn0s/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALq6acxC8M_c4n12XivsXHk4z5oibc6BDph_v_DWjKXCGUw-pi_77SZS9dLtSwM2fa2-xQMZeR9EjVTKWcfoLgV1HKROVeeqtc-FaBToHOOz2WiDFc88fN-YuxTwwG-l1jd1qvGg_SqfCdnBMLSOyQ_gZD7xccXxPW7jgQpJTSX0JTSswBslTkimUWifk6uqAQEpHHmcu__GkBiq6oeT2izfkXTetA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3723244, 50.1288659],
						[14.3723719, 50.1287206],
						[14.372455, 50.1287292],
						[14.3729593, 50.1285108],
						[14.3729459, 50.1285796],
						[14.3733938, 50.1286226],
						[14.3733638, 50.1287653],
						[14.3731532, 50.1287456],
						[14.3731129, 50.1288952],
						[14.3728681, 50.1288668],
						[14.3728474, 50.1289304],
						[14.3723244, 50.1288659],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Congress Hall',
				'description':
					'Lecture auditorium, which is located on the left side of the main entrance. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/i85jgqh42mv3r3c3e1n7j6185g/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqC-vYaHk0rr71TYwP-yDTY91sNQ3iBhhNjcZYgqymq-OG8G8xVsxY1KqV6Y36VWCTZAJEXKUg6qjKBfNGRsIqiLwbMwusaDTkhqM2SrBRNoL9oM1pJxb9aOuIu8W7RjYX0V2Z839wA2fIgLtshmYlQe5Zxht584E2YBamQMfh-0o7iQkQfqEBNw5wuRvjbxLQ0Sk6bAVhdajtcCyM_UTq5qLSmFg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3733268, 50.1289166],
						[14.3731129, 50.1288952],
						[14.3731532, 50.1287456],
						[14.3733638, 50.1287653],
						[14.3733268, 50.1289166],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Library',
				'description':
					'The library is located on the ground floor on the right at the main entrance. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/pchg0iostcu7ve4lnhjom9199s/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpCOMXWjMkniAwPf0RnPSoo_ZT5xWOXy55_RbRW1MhPtXt93xAzgk_ZnPMqtHXxsNIBveV5XrNc_hb7SDANLOjxnJxPBOxjtFciT8WYwPcOLzx_XS13I1olF5f_zBlwNEibBYTgQ16cw16eRYl_erAu2600YAQsrTidPymIH7Jgf9Pmv070wDysCcJT5ZjyGqfhvFVkiC6zXbDGmfQufLJKMlYE8w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3727904, 50.1291272],
						[14.3726361, 50.1291109],
						[14.3726958, 50.1289106],
						[14.3728474, 50.1289304],
						[14.3727904, 50.1291272],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Study rooms',
				'description':
					'The study room is located on the ground floor of the building. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/29flsjgrtcktt0vtv2fo9bbbos/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp2XTlGIKrVjBXm1xUW29ne8DNICqpwYiy3s1JVipaIEry0QnKNdk_zNfxGdiO7RbYmUNOLLTfl0hlc2VOOvd4AHO4ceWzGJE6n-UbhNdE3YHnVM14wO1RAHPYd02f2XQEUgy_F9bIEIaeQpI5Eo3IWJ_FmbcLKPpEww1G5I2srShU4wC2Y8MnXo3VJDr-cgu82Xc22pVkyAuohsvNUjgaSLDl93A?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3723908, 50.1290818],
						[14.3724538, 50.1288805],
						[14.3726958, 50.1289106],
						[14.3726361, 50.1291109],
						[14.3723908, 50.1290818],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Card Center',
				'description':
					'The card center is located on the first floor of the building. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/jokvosjr6chal73gtr7uov86lk/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrrRQGQ8u00esPhQAV5aINqmHzmyxtCt8_p5j6Yh5mDY0koYr-4w0Ljvd3ifTCQX0_XDowzT3aUDy4vXCnPmUbk5PlF45MyZuRcQ6jPmlVPhd5oEVNUar513WMaCkS1NY0n0MKT8em_JZzQWYXMdqaWv0To74oS_FLjzs03gJ7dag1h2pyxwvVM8JU9DIxLk7REiVomffuekvOlsxM4mFrE_2oRoA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3723244, 50.1288659],
						[14.3724538, 50.1288805],
						[14.3723908, 50.1290818],
						[14.3722621, 50.1290671],
						[14.3723244, 50.1288659],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms SIC-139, SIC-238, SIC-259',
				'description':
					'Classrooms are located on the first floor of the building.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3729593, 50.1285108],
						[14.3728681, 50.1288668],
						[14.3726424, 50.1288389],
						[14.3727135, 50.1286154],
						[14.3729593, 50.1285108],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Cash Desk',
				'description':
					'For example, an ISIC extension payment or a dormitory payment is made at the SIS cash desk. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3gcsmpsq26lo5debnmulegkodo/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp0NhJoykAGfOs5SrrlPHmE5585d_n15HvBfET_f6rhOltp9XNbxH62aqzUNg-blgjejDvUiHSzJhc30he5YO8BpF-AYjj7MbIc9IWXkSvV_3mODXI_D2sqmL5Jtcamr3VVzaCqhNa_3zFBqk8BYSV58tMigY43aTbIwZRG1opx_LmRxKUp9GPd9k3AbHClfeFu0YsUEgyKFdLh-HeIqcYf3nv59A?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3729249, 50.1286722],
			},
		},
	],
};

export const CASH_DESK = {
	'type': 'FeatureCollection',
	'name': 'Library CZU',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Cash Desk',
				'description':
					'For example, an ISIC extension payment or a dormitory payment is made at the SIS cash desk. CZU Library, Czech University of Life Sciences in Prague.',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3gcsmpsq26lo5debnmulegkodo/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp0NhJoykAGfOs5SrrlPHmE5585d_n15HvBfET_f6rhOltp9XNbxH62aqzUNg-blgjejDvUiHSzJhc30he5YO8BpF-AYjj7MbIc9IWXkSvV_3mODXI_D2sqmL5Jtcamr3VVzaCqhNa_3zFBqk8BYSV58tMigY43aTbIwZRG1opx_LmRxKUp9GPd9k3AbHClfeFu0YsUEgyKFdLh-HeIqcYf3nv59A?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3729249, 50.1286722],
			},
		},
	],
};
