export const PUBLIC_TRANSPORT = {
	'type': 'FeatureCollection',
	'name': 'Public Transport',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Bus Stop- Zemědělská univerzita',
				'description': 'Line 107 boarding station direction Dejvice.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3776307, 50.132644],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Bus Stop - Zemědělská univerzita',
				'description':
					'Line 107 exit station from the direction of Dejvice. Line 147 boarding station in the direction of Dejvice.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3775664, 50.1335931],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Bus Stop - Zemědělská univerzita',
				'description':
					'Line 147 exit station from the direction of Dejvice.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3770514, 50.1334108],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Public transport machine',
				'description': 'Possibility to pay by card.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3764811, 50.1335719],
			},
		},
	],
};

export const PUBLIC_TRANSPORT_TICKETS = {
	'type': 'FeatureCollection',
	'name': 'Public Transport',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Public transport machine',
				'description': 'Possibility to pay by card.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3764811, 50.1335719],
			},
		},
	],
};
