export const CAMPUS_ENTRANCES_GREEN = {
	'type': 'FeatureCollection',
	'name': 'Entrances to campus',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'The main entrance to the complex - A1',
				'description':
					'This is where your adventure begins! Arrival only by using the student card or with the entered license plate in the system. There are a total of 492 places, you can drive to the dormitory parking lot.',
				'gx_media_links':
					'https://doc-14-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/kkegchgdj2rl1lippou49hn0bs/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALosIBHP4lBPd2jS_eiLg-YLgwfjEd50uzDMX48RAjC9rbwi_lLHQbVKxwFxGJ2nd_J8IUAlcW0m3DtH7KLB935qmIFamoeXfCjALVAJm8mcSefjnHTi1yd718EHgPjfr0FYOTIHO_nT7B32VRNk4U6BbessmauzVWz_EgB2wbhbMETYgEimLDMXewtZCVEawpnXri6L51lgsy637gU7wh0dNvZzeA?session=0&fife https://doc-0s-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/4plfrsld1cn1fhf6aq3cgpce68/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALqkOJLgJfFnWHCN-YgXqJUesKRzjAwE8Av3d0UT1lgwMZQQ_oexvHDvN3TK0x0zGX_mtVcXakmKkRqp-w-yozJa-SrBnIfRntUUbauAS3bQGUq82pEz8gUZMzOvuQ3kXZjW2x72hf6uEQh-yyYMjATv21-YchPmI0LDxZJ2LB9hPS6uf1h6VIJSLF1idYppVuEVvi9mY4hbkK_icuQD7vxPZmowlQ?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3759114, 50.1323815],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Side entrance to the EFG dormitory complex - A4',
				'description':
					'This is where your adventure begins! Arrival only by using the student card or with the entered license plate in the system. There are a total of 492 places, you can drive to the dormitory parking lot.',
				'gx_media_links':
					'https://doc-0g-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/iiq4pcfqcj40n786pdmdrgjdpk/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALrrEkaxfd_E_FBV65xu-cj84l8VJLCdDG0Sw5AePWy4hMCAjX-cI-kVFcBd2gSI1njjRiaKuZtS4YZyzXXB5kEjI5WQjDRKKy4Y-JnK1w6_yx4ZRBffAOS3RxSRir7myucOK8I7MPphLm96Mjp5W6C1Y-AXm3KLVoZ6vg2CxpNRdw8gBEugKNobI6q7foSYvzfi9JA76EaQVRq8F6sSM9ynbqJTAA?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3777462, 50.1282525],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Side entrance to the complex',
				'description':
					'This is where your adventure begins! There are a total of 20 places here.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3811536, 50.129561],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Side entrance to the CZU Library complex - A6',
				'description':
					'This is where your adventure begins! Arrival only by using the student card or with the entered license plate in the system. There are a total of 236 seats.',
				'gx_media_links':
					'https://doc-0c-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3vqv7h2gsro690e98l2lasgbks/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALrzkuL102mhwk_0b2HP1rXLAq9hbNmTDBDWmewVqC304g2rtgmES7dTRTUohRTXdBICotQinoDFvUoeXr6Zzo7-L120mkHr0RDL-_zwn2_KLRlsD9vSssWsAyoEM4rN4fqFB7vRhjmNKaqWbgETVOaZU2kMBplTmJiJUUlXpoZC5uNCBbqrj30TCFNkmNA1wIScQTuQvHh1vEfgPlqDLNLkNk7j1w?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3721998, 50.1284295],
			},
		},
	],
};

export const CAMPUS_ENTRANCES_BLUE = {
	'type': 'FeatureCollection',
	'name': 'Entrances to campus',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name':
					'Side entrance to the premises of the Department of Languages - B9',
				'description':
					'Only for employee car parks FAFNR, FFWS and MCEV I - 190 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3725216, 50.131846],
			},
		},
	],
};

export const CAMPUS_ENTRANCES_RED = {
	'type': 'FeatureCollection',
	'name': 'Entrances to campus',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Side entrance to the Stáje complex - C17',
				'description': 'Entry on a special permit.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3691896, 50.1291167],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Side entrance to the KTV - C19 complex',
				'description': 'Entry on a special permit.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3805168, 50.1292114],
			},
		},
	],
};
