export const SPECIAL_ZONE_ENTRANCES = {
	'type': 'FeatureCollection',
	'name': 'Entrances to a special zone',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance of the underground garage MCEV II - C10',
				'description': 'Special permit zone - 36 seats',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3711551, 50.1295918],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance Dormitory D - C12',
				'description': 'Special permit zone - 20 seats.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3764433, 50.1292362],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance to the car - C18',
				'description': 'Car operation',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3778352, 50.1279858],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance Canteen - C15',
				'description': 'Special permit zone',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.376529, 50.1311753],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance DP - C11',
				'description': 'Entry on a special permit',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3702015, 50.1307692],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance CEMS 1 - C13',
				'description': 'Entry on a special permit',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3728123, 50.1313388],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance FE- C21',
				'description': 'Special permit zone - 26 places.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3750811, 50.1290647],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance FEM - C14',
				'description': 'Entry on a special permit',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3728727, 50.1311248],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance FAFNR B - C16',
				'description': 'Entry on a special permit',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3721722, 50.1307775],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Entrance medical center - C20',
				'description': 'Special permit zone - 8 places',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3768748, 50.1321761],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': "Entrance to the Rector's Office building - C3",
				'description': 'Special permit zone.',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3743758, 50.1311052],
			},
		},
	],
};
